@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'PTSansRegular';
    src: url('pt_sans-regular-webfont.eot');
    src: local('☺'), url('pt_sans-regular-webfont.woff') format('woff'), url('pt_sans-regular-webfont.ttf') format('truetype'), url('pt_sans-regular-webfont.svg#webfontXXmgsOEo') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBold';
    src: url('pt_sans-web-bold-webfont.eot');
    src: local('☺'), url('pt_sans-web-bold-webfont.woff') format('woff'), url('pt_sans-web-bold-webfont.ttf') format('truetype'), url('pt_sans-web-bold-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
	position:relative;
	margin:0;
	padding:0;
	min-width:980px;
	height:100%;
	background: url(bg_body.jpg) no-repeat top center #ffffff;
	color:#353535;
	font:normal 14px Arial, Helvetica, sans-serif;
}
a { outline-style:none; color:#24A6E3; text-decoration:underline; background: transparent;}
	a:hover {color:#24A6E3; text-decoration:none; cursor:pointer;}
		a img {border-color:#24A6E3;}
		
h1 {
	margin:0;
	padding:0;
	color:#AE6400;
	font:normal 30px Arial, Helvetica, sans-serif;
}

h2,h3,h4,h5,h6 { margin:10px 0; padding:0; color:#AE6400; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}
h2 { font-size:18px;}
h3 { font-size:16px;}
h4 { font-size:13px;}
h5,h6 { font-size:10px;}

.thumb {color:#000;}

/*====================================================== tables =======================================================================================================================*/

table.table0 { border-collapse:collapse;}
	table.table0 td { padding:5px; border: none;}

table.table1 { border-collapse:collapse;}

		table.table1 td { padding:5px; border: 1px solid #999;}

table.table2 { border-collapse:collapse;}

		table.table2 td { padding:5px; border: 1px solid #999;}
			table.table2 th { padding:8px 5px; border: 1px solid #999; background-color:#F1B23E; color:#fff; text-align:left;}

/*====================================================== gallery ======================================================================================================================*/

table.gallery {border-spacing:10px; border-collapse:separate;}
	table.gallery td { padding:15px; background:none; text-align:center;}
		table.gallery td img { }

hr {height:1px; border:none; background:#c89c24; font-size:0; line-height:0;}
.YMaps { color:#000; } 
/*====================================================== main =========================================================================================================================*/
.site-wrap {
	margin:0 auto -151px;
	min-height:100%;
	width:960px;
	height:auto !important;
	height:100%;
}
.clear-footer {
	clear:both;
	height:151px;
}
.clear {clear:both; font-size:0; line-height:0;}
/*====================================================== header =======================================================================================================================*/
header {
	position:relative;
	height:493px;
}
/*====================================================== site-logo ====================================================================================================================*/
.site-logo{
	position:absolute;
	top:160px;
	left:7px;
}
.site-logo img{
	border:none;
}
/*====================================================== phone-top ====================================================================================================================*/
.phone-top-box{
	position:absolute;
	top:167px;
	right:16px;
	width:250px;
	height:95px;
	overflow:hidden;
	color:#704428;
	text-align: right;
	font:normal 28px/22px Arial, Helvetica, sans-serif;
}
.phone-top-box p{
	margin:0;
}
.phone-top{
	font:normal 20px/20px Arial, Helvetica, sans-serif;
}
/*====================================================== top menu =====================================================================================================================*/
.menu-top-box{float:right; margin:422px 0 0 0; width: 100%;}
.menu-top {margin:0; padding:0; height:46px; text-align: center; list-style:none; font:normal 15px 'PTSansRegular', Arial, Helvetica, sans-serif; overflow: hidden;}
.menu-top li{display: inline-block; margin:0; padding:0 0 0 3px; background: url(br_tmenu.png)  no-repeat left top;}
.menu-top li:first-child{background:none;}
.menu-top li a{display:inline-block; padding: 15px 22px 12px; color:#50280F; text-transform: uppercase; text-decoration:none; cursor:pointer;}
.menu-top li a:hover{ background:#0E740B; text-decoration:none; color:#fff;}
/*====================================================== content ======================================================================================================================*/
.site-content-wrap { position: relative; width: 100%; padding:22px 0 40px;}
.site-content-wrap:after {display:block; visibility:hidden; clear:both; content:"."; line-height:0;}

.site-content { float: left; width: 100%;}
.site-content-middle { margin:9px 0 0 256px; padding:0 16px 0 0; min-height: 0;}

/*====================================================== left column ==================================================================================================================*/
aside.left-sidebar { position: relative; float: left; margin-left: -100%; width: 224px;}
/*====================================================== left menu ====================================================================================================================*/
.menu-left-box{margin:0 0 39px;}
.menu-left{padding:0; margin:0; list-style:none; font:normal 16px 'PTSansRegular', Arial, Helvetica, sans-serif;}
.menu-left .level1{padding:0; margin:0 0 -1px; background: url(br_lmenu.png) no-repeat top;}
.menu-left .level1:first-child{background: none;}
.menu-left .level1 a{display:block; padding:8px 13px; cursor:pointer; color:#2A2A2A; text-decoration:none; position: relative; z-index: 1;}
.menu-left .level1 span {display:block;}
.menu-left .level1 a:hover{color:#fff; text-decoration:none; background:#0E740B;}

.menu-left .level{padding:0 10px 1px 23px; margin:0; cursor:default; font-size: 13px;}
.menu-left .level a{display: inline-block; background: url(mr_lmenu_in.jpg) no-repeat left 7px; padding-left: 8px; cursor:pointer; color:#636363; text-decoration:none;}
.menu-left .level a:hover{color:#70A06F; text-decoration: none; background: url(mr_lmenu_in_hov.jpg) no-repeat left 7px; padding-left: 8px;}

.menu-left .level3{padding-left:43px;}
.menu-left .level4{padding-left:63px;}
.menu-left .level5{padding-left:83px;}

.menu-left .level2-first{padding-top:4px;}
.menu-left .level2-last{padding-bottom:4px;}
/*====================================================== block ========================================================================================================================*/
.block-box{
	margin:0 0 46px;
	background: #9C572A;
}
.block-title{
	padding:12px 15px 0;
	color:#fff;
	text-transform: uppercase;
	font:normal 17px 'PTSansRegular', Arial, Helvetica, sans-serif;
}
.block-text{
	padding:3px 14px 12px;
	color:#fff;
	font:normal 13px Arial, Helvetica, sans-serif;
}
.block-text a{
	color:#F6B992;
}
.block-text a:hover{
	color:#F6B992;
}
/*====================================================== blockc ========================================================================================================================*/
.blockc-box{
	position: relative;
	margin:13px 0 0;
	background: url(bg_content_center.jpg) repeat-y #F3E9D6;
}
.bg-block-top{
	position: absolute;
	top:0;
	left:0;
}
.blockc-title{
	padding:13px 19px 10px;
	color:#AE6400;
	font:normal 25px Arial, Helvetica, sans-serif;
}
.blockc-text{
	padding:12px 18px 20px;
	color:#353535;
	font:normal 14px Arial, Helvetica, sans-serif;
}
.blockc-text a{
	color:#3DABE2;
}
.blockc-text a:hover{
	color:#3DABE2;
}
/*====================================================== vote =========================================================================================================================*/
.vote-box{
	margin:0 0 30px;
	background: #F1B23E;
}
.vote-title{
	font:normal 26px 'PTSansBold', Arial, Helvetica, sans-serif;
	color:#fff;
	padding: 14px 14px 5px;
}
.vote-wrap{
	padding:1px 14px 22px;
	font:normal 16px Arial, Helvetica, sans-serif;
	color:#fff;
}
.vote-wrap b{
	font-weight:bold;
}
.vote-wrap li{
	font-size:14px;
}
.vote-wrap a{
	float:right;
	font-size:14px;
	color:#93c80b;
}
.vote-wrap input[name="alt_answer"]{
	width:137px;
	height:20px;
	margin:3px 0 0;
	padding:0;
	border:none;
	background:url(vote_input.jpg) no-repeat 0 0;
}
.vote-wrap input[type="submit"]{
	width:134px;
	height:25px;
	margin:-8px 0 0;
	padding:0;
	border:none;
	cursor:pointer;
	background:url(vote_btn.gif) no-repeat 0 0;
}
/*====================================================== news =========================================================================================================================*/
.news-box{
	margin:35px 0 15px;
}
.news-name{
	padding:0;
	color:#0E740B;
	text-transform: uppercase;
	font:normal 24px 'PTSansBold', Arial, Helvetica, sans-serif;
	background: url(bg_news_title.jpg) repeat-x left 23px;
}
.news-wrap{
	margin:0 0 20px 0;
	padding:13px 18px 3px 0;
	width: 210px;
	float: left;
}
.news-date{
	display:block;
	padding-bottom:3px;
	color:#6C6C6C;
	font:normal 13px 'PTSansRegular', Arial, Helvetica, sans-serif;
}
.news-title{margin:0; padding-bottom:12px;}
	.news-title a{color:#B36122; text-decoration:underline; font:normal 13px 'PTSansRegular', Arial, Helvetica, sans-serif;}
		.news-title a:hover{text-decoration:none;}
/*====================================================== informers ====================================================================================================================*/
.informer{text-align:center;}
/*====================================================== content ======================================================================================================================*/
.site-path{
	color:#767676;
	font: normal 11px Arial, Helvetica, sans-serif;
	margin:0 0 9px 20px;
}
.site-path a{
	color:#4AB9ED;
}
.content-box{
	position: relative;
	padding:15px 20px 19px;
	background: url(bg_content_center.jpg) repeat-y #F3E9D6;
}
.content-box-in{
	position: relative;
}
.bg-content-top{position: absolute; top:0; left:0;}
/*====================================================== footer =======================================================================================================================*/
footer{
	height:151px;
	background: url(bg_footer.jpg) no-repeat bottom center #8F4F26;
	color:#fff;
	font:normal 11px Arial, Helvetica, sans-serif;
}
.footer-in{
	position:relative;
	margin:0 auto;
	width:960px;
	height: 151px;
}
/*====================================================== site-name-bottom =============================================================================================================*/
.site-name-bottom{
	position:absolute;
	top:35px;
	left:15px;
	width:260px;
	height:29px;
	overflow:hidden;
}
/*====================================================== address-bottom ===============================================================================================================*/
.address-bottom{
	position:absolute;
	top:72px;
	left:15px;
	width:260px;
	height:70px;
	overflow:hidden;
}
.address-bottom p{
	margin:0;
}
.address-bottom a{
	color:#F9CCAE;
}
/*====================================================== phone-bottom =================================================================================================================*/
.phone-bottom{
	position:absolute;
	top:72px;
	left:295px;
	width:230px;
	height:70px;
	overflow:hidden;
}
.phone-bottom p{
	margin:0;
}
.phone-bottom a{
	color:#f00;
}
/*====================================================== site-counters ================================================================================================================*/
.site-counters{
	position:absolute;
	top:63px;
	right:15px;
	width:350px;
	height:32px;
	overflow:hidden;
	text-align:right;
}
.site-counters a{color:#F9CCAE; text-decoration:underline;}
.site-counters a:hover{text-decoration:none;}
/*====================================================== site-copyright ===============================================================================================================*/
.site-copyright{
	position:absolute;
	top:36px;
	right:15px;
	width:300px;
	text-align:right;
}
.site-copyright span{
	font-size:11px !important;
}
.site-copyright a{color:#F9CCAE; text-decoration:underline;}
.site-copyright a:hover{text-decoration:none;}
/*746*/